namespace MyOffice.Web.Models.Dashboard;

using AutoMapper;
using MyOffice.Services.Dashboard.Domain;

public class DashboardViewModel : DashboardData, IResponseModel
{

}

public class DashboardViewModelProfile : Profile
{
	public DashboardViewModelProfile()
	{
		CreateMap<DashboardData, DashboardViewModel>();
	}
}